Bug 241737 - Incorrect permissions on /usr/sbin/timeconfig
Incorrect permissions on /usr/sbin/timeconfig
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-29 19:42 EDT by Oleg Drokin
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-09 12:26:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oleg Drokin 2007-05-29 19:42:15 EDT
Description of problem:

/usr/sbin/timeconfig has 644 permissions in system-config-date-1.9.0-1.fc7 where
supposedly the permissions should be 755
Comment 1 Nils Philippsen 2007-10-09 12:26:48 EDT
fixed in system-config-date-1.9.12-1.fc8

Note You need to log in before you can comment on or make changes to this bug.